<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/cpta" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Acción de copiar plantilla</Title>
	</Header>
	<ListValue ID="retrieve.dflt"><Value>Recuperar valor predeterminado</Value>
		<Paragraph class="Default"> 
                           Infor ERP Baan recupera un valor predeterminado para la <Link href="/baanerp/td/glossary/glossary#381" role="glossary">excepción de copia</Link> basado en la lógica predeterminada estándar.</Paragraph>
	</ListValue>
	<ListValue ID="prompt"><Value>Mensaje</Value>
		<Paragraph class="Default">El campo seleccionado puede rellenarse manualmente en la sesión <Link href="/baanerp/td/sls/tdsls4201s100" role="session">Copiar órdenes de venta - Mensajes (tdsls4201s100)</Link>. De forma predeterminada, el campo se cumplimenta mediante la orden de origen.</Paragraph>
	</ListValue>
	<ListValue ID="copy.from"><Value>Copiar de...</Value>
		<Paragraph class="Default">Para los campos de fecha, seleccione qué fecha debe copiarse en la orden de venta de destino.</Paragraph>
		<Paragraph class="Default">Para los campos de cantidad, seleccione qué cantidad debe copiarse en la línea de orden de venta de destino.</Paragraph>
	</ListValue>
</OptionList>
